{
  "links":
  {
	"modpack":
    {
      "type": "image",
      "link": "images/modpack.png" 
    },
	
	 "issues":
    {
      "type": "url",
      "link": "http://minecraft.curseforge.com/projects/lilrichy-1-8-modpack/issues",
      "hover": "Click to report a new issue"
    }
  }
}